<template>
  <ImageUpload
    hosts="http://47.95.122.141:8209/domita/backend"
    action="/base/attachment/uploadX"
    :defaultFileList="value"
    :previewMode="false"
    :multiple="true"
  />
</template>
<script>
export default {
  props: {
    initValue: {
      type: [String, Number, Array, Object],
      default: () => {
        return [];
      },
    },
  },
  data() {
    return {
      value: this.initValue === "" ? [] : [],
    };
  },
};
</script>
